## r-cran-reprex 0.3.0

=== DESCRIPTION ===
Package: reprex
Title: Prepare Reproducible Example Code via the Clipboard
Version: 0.3.0
Authors@R: c(
    person("Jennifer", "Bryan", , "jenny@rstudio.com", role = c("aut", "cre"),
      comment = c(ORCID = "0000-0002-6983-2759")
    ),
    person("Jim", "Hester", , "james.hester@rstudio.com", role = "aut",
      comment = c(ORCID = "0000-0002-2739-7082")
    ),
    person("David", "Robinson", , "admiral.david@gmail.com", role = "aut"),
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = "aut",
      comment = c(ORCID = "0000-0003-4757-117X")
    ),
    person("RStudio", role = c("cph", "fnd"))
    )
Description: Convenience wrapper that uses the 'rmarkdown' package to render
  small snippets of code to target formats that include both code and output.
  The goal is to encourage the sharing of small, reproducible, and runnable
  examples on code-oriented websites, such as <https://stackoverflow.com> and
  <https://github.com>, or in email. The user's clipboard is the default source
  of input code and the default target for rendered output. 'reprex' also
  extracts clean, runnable R code from various common formats, such as
  copy/paste from an R session. 
License: MIT + file LICENSE
URL: https://reprex.tidyverse.org,
        https://github.com/tidyverse/reprex#readme
BugReports: https://github.com/tidyverse/reprex/issues
Depends: R (>= 3.1)
Imports: callr (>= 2.0.0), clipr (>= 0.4.0), fs, rlang, rmarkdown,
        utils, whisker, withr
Suggests: covr, devtools, fortunes, knitr, miniUI, rprojroot,
        rstudioapi, shiny, styler (>= 1.0.2), testthat (>= 2.0.0)
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.1
SystemRequirements: pandoc (>= 1.12.3) - http://pandoc.org
NeedsCompilation: no
Packaged: 2019-05-16 13:41:23 UTC; jenny
Author: Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
  Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
  David Robinson [aut],
  Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
  RStudio [cph, fnd]
Maintainer: Jennifer Bryan <jenny@rstudio.com>
Repository: CRAN
Date/Publication: 2019-05-16 16:20:05 UTC

## r-cran-reprex 0.2.1

=== debian/changelog ===
r-cran-reprex (0.2.1-2) unstable; urgency=medium

  * Add r-cran-rprojroot to Test-Deps.
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 18 Jan 2019 08:42:35 +0100

r-cran-reprex (0.2.1-1) unstable; urgency=medium

  * Initial release (closes: #912716)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 03 Nov 2018 09:29:14 +0100

=== debian/control ===
Source: r-cran-reprex
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-callr,
               r-cran-clipr,
               r-cran-fs,
               r-cran-rlang,
               r-cran-rmarkdown,
               r-cran-whisker,
               r-cran-withr
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reprex
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reprex.git
Homepage: https://cran.r-project.org/package=reprex

Package: r-cran-reprex
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         pandoc
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Prepare Reproducible Example Code via the Clipboard
 Convenience wrapper that uses the 'rmarkdown' package to render
 small snippets of code to target formats that include both code and output.
 The goal is to encourage the sharing of small, reproducible, and runnable
 examples on code-oriented websites, such as <https://stackoverflow.com> and
 <https://github.com>, or in email. The user's clipboard is the default source
 of input code and the default target for rendered output. 'reprex' also
 extracts clean, runnable R code from various common formats, such as
 copy/paste from an R session.

## r-cran-reprex 0.3.0

=== debian/changelog ===
r-cran-reprex (0.3.0-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:42:53 +0000

r-cran-reprex (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 14:04:53 +0200

r-cran-reprex (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jul 2019 08:43:35 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-callr,
@@ -14,16 +14,16 @@
                r-cran-rmarkdown,
                r-cran-whisker,
                r-cran-withr
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reprex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reprex.git
 Homepage: https://cran.r-project.org/package=reprex
+Rules-Requires-Root: no
 
 Package: r-cran-reprex
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
-         pandoc
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Prepare Reproducible Example Code via the Clipboard

## r-cran-reprex 1.0.0

=== DESCRIPTION ===
Package: reprex
Title: Prepare Reproducible Example Code via the Clipboard
Version: 1.0.0
Authors@R: 
    c(person(given = "Jennifer",
             family = "Bryan",
             role = c("aut", "cre"),
             email = "jenny@rstudio.com",
             comment = c(ORCID = "0000-0002-6983-2759")),
      person(given = "Jim",
             family = "Hester",
             role = "aut",
             email = "james.hester@rstudio.com",
             comment = c(ORCID = "0000-0002-2739-7082")),
      person(given = "David",
             family = "Robinson",
             role = "aut",
             email = "admiral.david@gmail.com"),
      person(given = "Hadley",
             family = "Wickham",
             role = "aut",
             email = "hadley@rstudio.com",
             comment = c(ORCID = "0000-0003-4757-117X")),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: Convenience wrapper that uses the 'rmarkdown'
    package to render small snippets of code to target formats that
    include both code and output.  The goal is to encourage the sharing of
    small, reproducible, and runnable examples on code-oriented websites,
    such as <https://stackoverflow.com> and <https://github.com>, or in
    email. The user's clipboard is the default source of input code and
    the default target for rendered output. 'reprex' also extracts clean,
    runnable R code from various common formats, such as copy/paste from
    an R session.
License: MIT + file LICENSE
URL: https://reprex.tidyverse.org,
        https://github.com/tidyverse/reprex#readme
BugReports: https://github.com/tidyverse/reprex/issues
Depends: R (>= 3.3)
Imports: callr (>= 3.3.1), cli, clipr (>= 0.4.0), fs, glue, knitr (>=
        1.23), rlang (>= 0.4.0), rmarkdown, utils, withr (>= 2.3.0)
Suggests: covr, fortunes, miniUI, rprojroot, rstudioapi, sessioninfo,
        shiny, spelling, styler (>= 1.2.0), testthat (>= 3.0.0)
VignetteBuilder: knitr
Config/testthat/edition: 3
Encoding: UTF-8
Language: en-US
LazyData: true
RoxygenNote: 7.1.1
SystemRequirements: pandoc (>= 1.12.3) - http://pandoc.org
NeedsCompilation: no
Packaged: 2021-01-26 23:10:32 UTC; jenny
Author: Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
  Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
  David Robinson [aut],
  Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
  RStudio [cph, fnd]
Maintainer: Jennifer Bryan <jenny@rstudio.com>
Repository: CRAN
Date/Publication: 2021-01-27 06:30:06 UTC

=== debian/changelog ===
r-cran-reprex (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 31 Jan 2021 15:42:13 +0100

=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-callr,
+               r-cran-callr (>= 3.3.1),
+               r-cran-cli,
                r-cran-clipr,
                r-cran-fs,
-               r-cran-rlang,
+               r-cran-glue,
+               r-cran-knitr (>= 1.23),
+               r-cran-rlang (>= 0.4.0),
                r-cran-rmarkdown,
-               r-cran-whisker,
-               r-cran-withr
-Standards-Version: 4.5.0
+               r-cran-withr (>= 2.3.0)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reprex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reprex.git
 Homepage: https://cran.r-project.org/package=reprex

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-rprojroot
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/reprex_([-\d.]*)\.tar\.gz

## r-cran-reprex 2.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: reprex
 Title: Prepare Reproducible Example Code via the Clipboard
-Version: 1.0.0
+Version: 2.0.1
 Authors@R: 
     c(person(given = "Jennifer",
              family = "Bryan",
@@ -37,19 +37,19 @@
         https://github.com/tidyverse/reprex#readme
 BugReports: https://github.com/tidyverse/reprex/issues
 Depends: R (>= 3.3)
-Imports: callr (>= 3.3.1), cli, clipr (>= 0.4.0), fs, glue, knitr (>=
-        1.23), rlang (>= 0.4.0), rmarkdown, utils, withr (>= 2.3.0)
-Suggests: covr, fortunes, miniUI, rprojroot, rstudioapi, sessioninfo,
-        shiny, spelling, styler (>= 1.2.0), testthat (>= 3.0.0)
+Imports: callr (>= 3.6.0), cli (>= 2.3.1), clipr (>= 0.4.0), fs, glue,
+        knitr (>= 1.23), rlang (>= 0.4.0), rmarkdown, rstudioapi,
+        utils, withr (>= 2.3.0)
+Suggests: covr, fortunes, miniUI, mockr, rprojroot, sessioninfo, shiny,
+        spelling, styler (>= 1.2.0), testthat (>= 3.0.2)
 VignetteBuilder: knitr
 Config/testthat/edition: 3
 Encoding: UTF-8
 Language: en-US
-LazyData: true
 RoxygenNote: 7.1.1
-SystemRequirements: pandoc (>= 1.12.3) - http://pandoc.org
+SystemRequirements: pandoc (>= 2.0) - http://pandoc.org
 NeedsCompilation: no
-Packaged: 2021-01-26 23:10:32 UTC; jenny
+Packaged: 2021-08-05 01:44:12 UTC; jenny
 Author: Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
   Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
   David Robinson [aut],
@@ -57,4 +57,4 @@
   RStudio [cph, fnd]
 Maintainer: Jennifer Bryan <jenny@rstudio.com>
 Repository: CRAN
-Date/Publication: 2021-01-27 06:30:06 UTC
+Date/Publication: 2021-08-05 04:20:10 UTC

=== debian/changelog ===
r-cran-reprex (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Test-Depends: r-cran-mockr

 -- Andreas Tille <tille@debian.org>  Fri, 24 Sep 2021 07:04:43 +0200

=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-callr (>= 3.3.1),
-               r-cran-cli,
+               r-cran-callr (>= 3.6.0),
+               r-cran-cli (>= 2.3.1),
                r-cran-clipr,
                r-cran-fs,
                r-cran-glue,
                r-cran-knitr (>= 1.23),
                r-cran-rlang (>= 0.4.0),
                r-cran-rmarkdown,
+               r-cran-rstudioapi,
                r-cran-withr (>= 2.3.0)
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reprex

## r-cran-reprex 2.0.2

=== DESCRIPTION ===
Package: reprex
Title: Prepare Reproducible Example Code via the Clipboard
Version: 2.0.2
Authors@R: c(
    person("Jennifer", "Bryan", , "jenny@rstudio.com", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-6983-2759")),
    person("Jim", "Hester", , "james.hester@rstudio.com", role = "aut",
           comment = c(ORCID = "0000-0002-2739-7082")),
    person("David", "Robinson", , "admiral.david@gmail.com", role = "aut"),
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = "aut",
           comment = c(ORCID = "0000-0003-4757-117X")),
    person("Christophe", "Dervieux", , "cderv@rstudio.com", role = "aut",
           comment = c(ORCID = "0000-0003-4474-2498")),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: Convenience wrapper that uses the 'rmarkdown' package to
    render small snippets of code to target formats that include both code
    and output.  The goal is to encourage the sharing of small,
    reproducible, and runnable examples on code-oriented websites, such as
    <https://stackoverflow.com> and <https://github.com>, or in email. The
    user's clipboard is the default source of input code and the default
    target for rendered output. 'reprex' also extracts clean, runnable R
    code from various common formats, such as copy/paste from an R
    session.
License: MIT + file LICENSE
URL: https://reprex.tidyverse.org,
        https://github.com/tidyverse/reprex#readme
BugReports: https://github.com/tidyverse/reprex/issues
Depends: R (>= 3.4)
Imports: callr (>= 3.6.0), cli (>= 3.2.0), clipr (>= 0.4.0), fs, glue,
        knitr (>= 1.23), lifecycle, rlang (>= 1.0.0), rmarkdown,
        rstudioapi, utils, withr (>= 2.3.0)
Suggests: covr, fortunes, miniUI, mockr, rprojroot, sessioninfo, shiny,
        spelling, styler (>= 1.2.0), testthat (>= 3.0.2)
VignetteBuilder: knitr
Config/Needs/website: dplyr, tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.2.1
SystemRequirements: pandoc (>= 2.0) - http://pandoc.org
NeedsCompilation: no
Packaged: 2022-08-17 05:15:00 UTC; jenny
Author: Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
  Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
  David Robinson [aut],
  Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
  Christophe Dervieux [aut] (<https://orcid.org/0000-0003-4474-2498>),
  RStudio [cph, fnd]
Maintainer: Jennifer Bryan <jenny@rstudio.com>
Repository: CRAN
Date/Publication: 2022-08-17 07:40:05 UTC

=== debian/changelog ===
r-cran-reprex (2.0.2-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 13:45:49 +0200

=== debian/control ===
--- 
+++ 
@@ -8,16 +8,17 @@
                dh-r,
                r-base-dev,
                r-cran-callr (>= 3.6.0),
-               r-cran-cli (>= 2.3.1),
+               r-cran-cli (>= 3.2.0),
                r-cran-clipr,
                r-cran-fs,
                r-cran-glue,
                r-cran-knitr (>= 1.23),
-               r-cran-rlang (>= 0.4.0),
+               r-cran-lifecycle,
+               r-cran-rlang (>= 1.0.0),
                r-cran-rmarkdown,
                r-cran-rstudioapi,
                r-cran-withr (>= 2.3.0)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reprex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reprex.git
 Homepage: https://cran.r-project.org/package=reprex

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-rprojroot, r-cran-mockr
Restrictions: allow-stderr

## r-cran-reprex 2.1.0

=== DESCRIPTION ===
Package: reprex
Title: Prepare Reproducible Example Code via the Clipboard
Version: 2.1.0
Authors@R: c(
    person("Jennifer", "Bryan", , "jenny@posit.co", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-6983-2759")),
    person("Jim", "Hester", role = "aut",
           comment = c(ORCID = "0000-0002-2739-7082")),
    person("David", "Robinson", , "admiral.david@gmail.com", role = "aut"),
    person("Hadley", "Wickham", , "hadley@posit.co", role = "aut",
           comment = c(ORCID = "0000-0003-4757-117X")),
    person("Christophe", "Dervieux", , "cderv@posit.co", role = "aut",
           comment = c(ORCID = "0000-0003-4474-2498")),
    person("Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: Convenience wrapper that uses the 'rmarkdown' package to
    render small snippets of code to target formats that include both code
    and output.  The goal is to encourage the sharing of small,
    reproducible, and runnable examples on code-oriented websites, such as
    <https://stackoverflow.com> and <https://github.com>, or in email. The
    user's clipboard is the default source of input code and the default
    target for rendered output. 'reprex' also extracts clean, runnable R
    code from various common formats, such as copy/paste from an R
    session.
License: MIT + file LICENSE
URL: https://reprex.tidyverse.org, https://github.com/tidyverse/reprex
BugReports: https://github.com/tidyverse/reprex/issues
Depends: R (>= 3.6)
Imports: callr (>= 3.6.0), cli (>= 3.2.0), clipr (>= 0.4.0), fs, glue,
        knitr (>= 1.23), lifecycle, rlang (>= 1.0.0), rmarkdown,
        rstudioapi, utils, withr (>= 2.3.0)
Suggests: covr, fortunes, miniUI, rprojroot, sessioninfo, shiny,
        spelling, styler (>= 1.2.0), testthat (>= 3.0.2)
VignetteBuilder: knitr
Config/Needs/website: dplyr, tidyverse/tidytemplate
Config/testthat/edition: 3
Config/testthat/parallel: TRUE
Config/testthat/start-first: knitr-options, venues, reprex
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.2.3.9000
SystemRequirements: pandoc (>= 2.0) - http://pandoc.org
NeedsCompilation: no
Packaged: 2024-01-11 03:02:48 UTC; jenny
Author: Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
  Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
  David Robinson [aut],
  Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
  Christophe Dervieux [aut] (<https://orcid.org/0000-0003-4474-2498>),
  Posit Software, PBC [cph, fnd]
Maintainer: Jennifer Bryan <jenny@posit.co>
Repository: CRAN
Date/Publication: 2024-01-11 08:30:04 UTC

=== debian/changelog ===
r-cran-reprex (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jan 2024 13:41:12 +0100

=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
                r-cran-clipr,
                r-cran-fs,
                r-cran-glue,
-               r-cran-knitr (>= 1.23),
+               r-cran-knitr,
                r-cran-lifecycle,
                r-cran-rlang (>= 1.0.0),
                r-cran-rmarkdown,
                r-cran-rstudioapi,
-               r-cran-withr (>= 2.3.0)
-Standards-Version: 4.6.1
+               r-cran-withr
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reprex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reprex.git
 Homepage: https://cran.r-project.org/package=reprex

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-miniui,
        r-cran-rprojroot,
        r-cran-sessioninfo,
        r-cran-shiny,
        r-cran-spelling,
        r-cran-testthat (>= 3.0.2)
Restrictions: allow-stderr

## r-cran-reprex 2.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: reprex
 Title: Prepare Reproducible Example Code via the Clipboard
-Version: 2.1.0
+Version: 2.1.1
 Authors@R: c(
     person("Jennifer", "Bryan", , "jenny@posit.co", role = c("aut", "cre"),
            comment = c(ORCID = "0000-0002-6983-2759")),
@@ -30,7 +30,7 @@
         knitr (>= 1.23), lifecycle, rlang (>= 1.0.0), rmarkdown,
         rstudioapi, utils, withr (>= 2.3.0)
 Suggests: covr, fortunes, miniUI, rprojroot, sessioninfo, shiny,
-        spelling, styler (>= 1.2.0), testthat (>= 3.0.2)
+        spelling, styler (>= 1.2.0), testthat (>= 3.2.1)
 VignetteBuilder: knitr
 Config/Needs/website: dplyr, tidyverse/tidytemplate
 Config/testthat/edition: 3
@@ -38,10 +38,10 @@
 Config/testthat/start-first: knitr-options, venues, reprex
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.2.3.9000
-SystemRequirements: pandoc (>= 2.0) - http://pandoc.org
+RoxygenNote: 7.3.2
+SystemRequirements: pandoc (>= 2.0) - https://pandoc.org/
 NeedsCompilation: no
-Packaged: 2024-01-11 03:02:48 UTC; jenny
+Packaged: 2024-07-06 00:20:55 UTC; jenny
 Author: Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
   Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
   David Robinson [aut],
@@ -50,4 +50,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Jennifer Bryan <jenny@posit.co>
 Repository: CRAN
-Date/Publication: 2024-01-11 08:30:04 UTC
+Date/Publication: 2024-07-06 13:50:01 UTC

=== debian/changelog ===
r-cran-reprex (2.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 07 Oct 2024 13:30:54 +0900

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-cran-rmarkdown,
                r-cran-rstudioapi,
                r-cran-withr
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reprex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reprex.git
 Homepage: https://cran.r-project.org/package=reprex

=== debian/tests/control ===
--- 
+++ 
@@ -6,5 +6,5 @@
         r-cran-sessioninfo,
         r-cran-shiny,
         r-cran-spelling,
-        r-cran-testthat (>= 3.0.2)
+        r-cran-testthat (>= 3.2.1)
 Restrictions: allow-stderr
